Companies

Get company

Returns a company by its domain, including its people and external links.

GET
/company/{domain}

Path Parameters

domain*string

The domain of the company to fetch.

Response Body

application/json

application/json

curl -X GET "https://example.com/company/string"
{  "name": "Initech",  "avatarUrl": "https://logo.clearbit.com/initech.com",  "domain": "initech.com",  "externalLinks": [    {      "url": "https://initech.com",      "objectType": "company",      "type": "website"    }  ],  "people": [    {      "id": 1,      "title": "Head of Operations",      "companyId": 3,      "companyName": "Initech",      "email": "john@initech.com",      "firstName": "John",      "lastName": "Appleseed"    },    {      "id": 2,      "title": "Office Manager",      "companyId": 3,      "companyName": "Initech",      "email": "samantha@initech.com",      "firstName": "Samantha",      "lastName": "Grey"    }  ]}
{  "code": "string",  "error": "string",  "issues": [    {      "message": "string",      "path": "string"    }  ]}